Subject: New Reply Received - Shukran and Credit
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 10:24:36 +0000

Hi Hemyar nasser,  The customer has responded to the ticket.  Shukran and Credit  Ticket comment <div dir="auto">I haven’t received the Qr11.87 mentioned yet. Please check the screenshot</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">
<div></div>
<div></div>
<br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 May 2021 at 1:20 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 2560523</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hemyar nasser : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi afeefa ,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that we have processed the refund of amount (QAR33.12) and QAR 11.87 Voucher Non Refund Value and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><br><br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043220702317'>IMG_1019.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043220702318'>IMG_1003.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560523